Subject: Texas Provider of Last Resort (POLR) Role
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Jan 2001 00:36:00 -0800 (PST)

Today EES will submit a bid in Texas' competitive bidding process for POLR.  
This will be EES's first bid submitted for this type of business anywhere in 
the country.  The EES bid will be for small and large non-residential 
customers in the service areas of Reliant, TXU and CP&L.

Standard offer service for non-choosing customers in Texas is provided by the 
utility-affiliated Retail Electric Provider (AREP).  The POLR only serves 
customers who request POLR service, and any customers who are let go by their 
provider or whose provider stops providing service.

Texas law requires the price for POLR service to be fixed.  EES' bid will be 
a non-conforming, indexed-based price.  We hope to get the law or regulation 
changed to allow variable pricing.  Texas opens Jan 1 2002.  

EES does intend to get much more active in bidding across the country on 
these types of opportunities.  We want to continue working with those of you 
in the regions to identify where and when these opportunities are coming up.